Affected packages

Packages affected by gdb-minimal upgrade from 8.3.50.20190510-12.fc31 to 8.3.50.20190517-13.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
erlang-lager build 4 6 months ago
python-aiosmtpd build None 6 months ago
rubygem-spy build None 6 months ago
php-onelogin-php-saml build None 6 months ago
rubygem-cucumber-rails build None 6 months ago
rubygem-railties build None 6 months ago
golang build None 6 months ago
deepin-kwin build None 6 months ago
qt5-qtserialbus build None 6 months ago
nodejs-trim-off-newlines build None 6 months ago
nodejs-slash build None 6 months ago
nodejs-require-relative build None 6 months ago
nodejs-posix-character-classes build None 6 months ago
nodejs-parse-passwd build None 6 months ago
nodejs-obuf build None 6 months ago
nodejs-nanoseconds build None 6 months ago
nodejs-error-symbol build None 6 months ago
nodejs-is-windows build None 6 months ago
nodejs-unc-path-regex build None 6 months ago
python-pycdlib build None 6 months ago
transmission build None 6 months ago
dnsmasq build None 6 months ago
python-pygments build None 6 months ago
rubygem-puma build None 6 months ago
rubygem-thin build None 6 months ago
R-lubridate build None 6 months ago
net-snmp build None 6 months ago
jnr-netdb build None 6 months ago
containerd build None 6 months ago
nodejs-sqlite3 build None 6 months ago
hibernate build None 6 months ago
python-h2 build None 6 months ago
jglobus build None 6 months ago
perl-Coro build None 6 months ago
jgroups build None 6 months ago
ohc build None 6 months ago
perl-CPS build None 6 months ago
gawk-select build None 6 months ago
rakudo build None 6 months ago
findbugs-contrib build None 6 months ago
folks build None 6 months ago
rubygem-mysql2 build None 6 months ago
ipython build None 6 months ago
python-cherrypy build None 6 months ago
chck build None 6 months ago
jboss-logging build None 6 months ago
cyrus-imapd build None 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gdb-minimal upgrade from 8.3.50.20190510-12.fc31 to 8.3.50.20190517-13.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.